
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');

*									{ margin: 0; padding: 0; box-sizing: border-box; }
html 								{ scroll-behavior: smooth; }
body								{ font-size: 16px; font-family: 'open sans', sans-serif; color: #154347;
 -webkit-font-smoothing: antialiased; }
a:focus,
input:focus,
textarea:focus,
button:focus,
.btn:focus,
.btn.focus,
.btn:not(:disabled):not(.disabled).active,
.btn:not(:disabled):not(.disabled):active
									{ text-decoration: none; outline: none; box-shadow: none; }
a:hover 							{ color: #d69d46; }
									-moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
a,
a:focus,
a:hover 							{ text-decoration: none; }
i, span, a 							{ display: inline-block; }
audio, canvas, iframe, img, svg, video 								
									{ vertical-align: middle; }
button								{ -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; 
									transition: all 0.5s ease-in-out; }
ol ol, ol ul, ul ol, ul ul 			{ margin-bottom: 0; }
ul, ol 								{ margin: 0px; padding: 0px; list-style-type: none; }
p									{ font-size: 16px; margin-bottom: 10px; }

/*----- CSS -----*/

.chess-features-block,.footer-copyright a,.footer-social ul li a,.footer-menus ul li a,.contactUs-block div a,.game-store-btn a,.game-store-btn a div h5,.game-store-btn a div h6,.game-store-btn a svg,
.stickyHeader,header .navbar-nav li a,header .navbar-brand img,#vs-mo-menu-icon,#vs-mo-menu-icon span
									{ -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; 
									transition: all 0.5s ease-in-out; }

header {
	position: fixed;
	width: 100%;
	padding: 10px 0;
	z-index: 999;
}
.home-banner-bg {
	background-image: url(../images/banner-bg1.png);
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	background-position: center;
}
header .navbar-brand img {
	width: 80px;
}
header .navbar-nav li {
	margin-left: 30px;
}
header .navbar-nav li a {
	color: #fff;
}
header .navbar-nav li a:hover {
	color: #d69d46;
}
header .navbar {
	padding: 0;
}
.home-banner-content {
	padding: 200px 0px 170px 0;
}
.home-banner-content h2 {
	color: #fff;
	font-weight: bold;
	font-size: 40px;
	margin: 25px 0;
}
.home-banner-content p {
	color: #fff; 
	font-size: 18px;
}
.home-banner-content>img {
	width: 150px;
}
.section-main {
	padding: 7% 0;
}
.section-heading {
	margin-bottom: 30px;
	display: inline-block;
	width: 100%;
}
.section-heading h6 {
	font-weight: bold;	
	margin-bottom: 20px;	
}
.section-heading h2 span {
	font-weight: 900;	
	background: linear-gradient(358deg, #ecc036 0%, #633a00 100%);
	background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
}
.section-heading h2 {
	font-size: 40px;
}
.chess-features-block img {
	width: 25px;
}
.chess-features-block h5 {
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 25px;
}
.chess-features-block {
	border: 2px solid rgba(0,0,0,0.1);
	border-radius: 10px;
	padding: 30px 25px;
	text-align: center;
	cursor: pointer;
	height: 100%;
}
.chess-features-block:hover {
	transform: translateY(-15px);
}
footer {
	padding-top: 6%;
	background: linear-gradient(225deg, #0d292b 0%, #016b70 100%);
	color: #fff;
}
.footer-content { padding-right: 50px; }
.footer-content img {
	width: 100px;
	margin-bottom: 20px;
}
.footer-menus h5,.footer-social h5 {
	margin-bottom: 25px;
	font-weight: bold;
}
.footer-menus ul {
	list-style: disc;
	padding-left: 20px;
}
.footer-menus ul li {
	margin-top: 15px;
}
.footer-menus ul li a {
	color: #fff;
	text-decoration: none;
}
.footer-social ul li {
	display: inline-block;
}
.footer-social ul li a {
    font-size: 16px;
    color: #fff;
    width: 40px;
    height: 40px;
    background-color: #946e48;
    border-radius: 50%;
    margin-right: 6px;
    display: flex;
    text-decoration: none;
    align-items: center;
    justify-content: center;
}
.game-store-btn img{
	width: 200px;
}
.game-store-btn a:hover svg{
	fill: red;
}
.footer-social ul li a:hover {
	background-color: #755849;
}
.footer-copyright {
	padding: 30px 0;
	margin-top: 20px;
	text-align: center;
}
.footer-copyright p,.footer-copyright a {
	display: inline-block;
	margin-bottom: 0;
	color: #fff;
	text-decoration: none;
}
.footer-copyright a {
	margin-left: 10px;	
}
.footer-copyright a:hover,.footer-menus ul li a:hover {
	color: #fff;	
}
.contactUs-block {
	display: flex;
	align-items: center;
	margin-top: 30px;
}
.contactUs-block div {
	padding-left: 18px;
}
.contactUs-block div h5 {
	font-size: 18px;
	font-weight: bold;
}
.contactUs-block svg {
	font-size: 26px;
    background: linear-gradient(358deg, #d69d46 0%, #755849 100%);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -ms-text-fill-color: transparent;
}
.contactUs-block div a,.contactUs-block div p {
	margin-bottom: 0;
	color: #755849;
	text-decoration: none;
}
.contactUs-block div a:hover {
	color: #d69d46;	
}
.swiper-slide {
    width: 1000px;
    height: auto;
    padding: 0 15px;
}
.swiper-slide img {
    box-shadow: 0 10px 30px rgb(0 0 0 / 15%);
    display: block;
    max-width: 100%;
    height: auto;
    border-radius: 20px;
}
.swiper-container {
    width: 100%;
}

.game-store-btn {
	margin-top: 50px;
	display: flex;
}
.game-store-btn a {
	margin-right: 9px;
	display: flex;
	align-items: center;
}
.game-store-btn a div h5,.game-store-btn a div h6 {
	margin-bottom: 3px;
}
.cls-1{fill:#bc9123;}.cls-2,.cls-3{fill:#a07618;}.cls-3{font-size:106.67px;stroke:#000;stroke-miterlimit:10;stroke-width:0.25px;font-family:MyriadPro-Regular, Myriad Pro;}
.game-store-btn a:hover .cls-1{
	fill: #fff;
}
.game-store-btn a:hover .cls-2{
	fill: #fff;
}
.game-store-btn a:hover .cls-3{
	fill: #fff;
}
.game-store-btn a svg {
	font-size: 25px;
	color: #82580c;
	fill: #6e0009 !important;
	width: 123px;
}
.game-store-btn a div {
	margin-left: 10px;
}
.game-store-btn a div h6 {
	text-align: center;
    font-weight: 600;
    color: #c59322;
	font-size: 11px;
}
.game-store-btn a div h5 {
	font-size: 16px;
    font-weight: bold;
    color: #bc9123;
}
.game-store-btn a:hover div h5,.game-store-btn a:hover div h6,.game-store-btn a:hover svg {
	color: #fff;
}

.video-container {
	width: 100%;
	border-radius: 4px;
	margin: 0 auto;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-shadow: 0px 8px 20px rgba(black, 0.4);
}
.video-wrapper {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.video-wrapper video {
	width: 100%;
	height: 100%;
	border-radius: 5px;
	position: relative;
}

.play-button-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: auto;
	pointer-events: none;
}

#circle-play-b svg {
	width: 80px;
	height: 80px;
	fill: #fff;
	stroke: #fff;
	cursor: pointer;
	background-color: rgba(black, 0.2);
	border-radius: 50%;
	opacity: 0.9;
}

@keyframes social-button-beat {
	0% {
		opacity: .8;
		transform: scale(1);
		background-color: #765949;
	}
	70% {
		opacity: 0;
		transform: scale(1.5);
		background-color: #a77b47;
	}
	100% {
		opacity: 0;
		background-color: #d59d46;
	}
}
#circle-play-b {
	z-index: 99;
	cursor: pointer;
	pointer-events: auto;
	display: inline-block;
	position: relative;
	border-radius: 50px;
	transition: all .25s ease-in-out;
}
#circle-play-b:hover {
	background-color: #755849;
}
#circle-play-b:before {
	animation: social-button-beat 1.5s ease-out infinite;
}

#circle-play-b:after {
	animation: social-button-beat 1.5s ease-out .4s infinite;
}

#circle-play-b:before,
#circle-play-b:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background-color: #755849;
	width: 100%;
	height: 100%;
	border-radius: 50px;
	opacity: 0;
	transition: all .25s ease-in-out;
}
#circle-play-b:hover:before {
    -webkit-animation: social-button-beat 1.5s ease-out infinite;
    animation: social-button-beat 1.5s ease-out infinite;
    z-index: 0;
}
#circle-play-b:hover:after {
    -webkit-animation: social-button-beat 1.5s ease-out 0.4s infinite;
    animation: social-button-beat 1.5s ease-out 0.4s infinite;
    z-index: 0;
}


#vs-mo-menu-icon 					{ width: 34px; position: relative; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg);
									transform: rotate(0deg); cursor: pointer; height: 24px; }
#vs-mo-menu-icon span 				{ display: block; position: absolute; height: 4px; width: 100%; background: #fff; border-radius: 9px; opacity: 1;
									 left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }					 
#vs-mo-menu-icon span:nth-child(1) 	{ top: 0px; }
#vs-mo-menu-icon span:nth-child(2),#vs-mo-menu-icon span:nth-child(3) 
									{ top: 10px; }
#vs-mo-menu-icon span:nth-child(4) 	{ top: 20px; }
#vs-mo-menu-icon.open span:nth-child(1) 
									{ top: 18px; width: 0%; left: 50%; }
#vs-mo-menu-icon.open span:nth-child(2) 
									{ -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }						
#vs-mo-menu-icon.open span:nth-child(3) 
									{ -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
#vs-mo-menu-icon.open span:nth-child(4) 
									{ top: 18px; width: 0%;left: 50%; }
header.stickyHeader #vs-mo-menu-icon span {
	background: #755849;
}

.single-counter {
  position: relative;
}

.single-counter::after {
  position: absolute;
  content: '';
  height: 70%;
  width: 1px;
  background-color: #222;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  opacity: 0.5;
}

.counter-area .col-5.single-counter:last-of-type::after {
  display: none;
}

.single-counter span {
  font-size: 40px;
  background: linear-gradient(358deg, #ecc036 0%, #633a00 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 600;
}
.counter-inner h5 {
    color: #755849;
    font-weight: bold;
    font-size: 16px;	
}

.chessVideoPopup .modal-header {
    padding: 0;
    border: 0;
    position: absolute;
    right: 16px;
    top: -30px;	
}
.chessVideoPopup .modal-header button {
    background-color: #fff;
    opacity: 1;
    font-size: 45px;
    line-height: 25px;
    padding: 6px;
    color: #755849;
    border-radius: 5px;	
}
.chessVideoPopup .modal-body {
	padding: 0;
}
.chessVideoPopup .modal-dialog {
	max-width: 70%;
}
.chessVideoPopup .modal-body iframe {
	width: 100%;
	height: 100%;
}
.chessVideoPopup .modal-content {
	width: 100%;
	height: 80vh;
}
.reviewer {
	display: flex;
	align-items: center;
	padding: 20px;
}
.reviewer img {
	width: 50px;
	height: 50px;
	border-radius: 50%;
}
.reviewer h5 {
	margin-bottom: 0;
	font-size: 16px;
	font-weight: bold;
	margin-left: 20px;
}
.review-icon {
	margin-bottom: 15px;
}
.review-block {
	flex: 1;
	padding: 20px;
}
.review-section .card {
	height: 100%;
}
.review-section .card-body {
	display: contents;
}
.stickyHeader {
	background-color: #fff;
	position: fixed;
	width: 100%;
	z-index: 999;
	box-shadow: 0 5px 10px rgb(0 0 0 / 12%);
	padding: 0;
}
header.stickyHeader .navbar-nav li a {
	color: #755849;
}
header.stickyHeader .navbar-nav li a:hover {
	color: #d69d46;
}
header.stickyHeader .navbar-brand img {
    width: 100px;
}
header.stickyHeader .navbar-brand {
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9999;
}
.game-store-btn a:last-child {
	margin-right: 0;
}
header.stickyHeader .navbar-nav li {
	padding: 10px 0;
}

/*----- Privacy Policy -----*/

.privacyPage-banner {
	padding: 80px 0;
}
.privacyPage-banner h2 {
	color: #fff;
	font-weight: bold;
	margin-bottom: 0;
	text-align: center;
	font-size: 34px;
}
.privacy-logo {
	width: 100px;
}
.privacyPage-content h3 {
	font-weight: bold;
	padding: 30px 0 15px 0;
}
.privacyPage-content ol {
	list-style-type: auto;
	padding: 10px 0 30px 20px;
}
.privacyPage-content a {
	color: #6e0009;
	text-decoration: none;
	font-weight: 600;
}
.privacyPage-content a:hover {
	color: #000;
}

/*----- Responsive -----*/

@media screen and (max-width: 1199px) {
	.home-banner-content h2 {
		font-size: 34px;
	}
	.home-banner-content p {
		font-size: 16px;
	}
	.swiper-slide img {
		height: 500px;
		margin: 0 auto;
	}
	.chess-features-block {
		padding: 20px 15px;
	}
	.game-store-btn a {
		padding: 6px 15px;
	}
	.game-store-btn a {
		margin-right: 15px;
	}
	.game-store-btn {
		margin-top: 30px;
	}
	.footer-social ul li a {
		font-size: 15px;
		width: 35px;
		height: 35px;
		margin-right: 2px;
	}
	.reviewer img {
	    width: 45px;
	    height: 45px;
	}
	.review-block p {
		font-size: 14px;
	}
}

@media screen and (max-width: 991px) {
	.home-banner-content {
	    padding: 170px 0px 120px 0;
	    text-align: center;
	}
	.home-banner-content h2 {
	    font-size: 30px;
	}
	.section-heading h2 {
	    font-size: 32px;
	}
	.swiper-slide {
		width: 700px;
	}
	.swiper-slide img {
		height: auto;
	}
	.game-store-btn a div h5 {
		font-size: 14px;
	}
	.game-store-btn a div h6 {
		font-size: 13px;
	}
	.game-store-btn a div {
	    margin-left: 5px;
	}
	.game-store-btn a svg {
		font-size: 20px;
	}
	.game-store-btn a {
	    padding: 10px 10px;
	}
	.game-store-btn a {
	    margin-right: 10px;
	}
	.chessVideoPopup .modal-content {
		height: 400px;
	}
	.single-counter span {
		font-size: 30px;
	}
	.footer-content {
	    padding-right: 0;
	}
	.footer-menus h5, .footer-social h5 {
	    margin-bottom: 20px;
	    font-size: 16px;
	}
	.footer-menus ul li {
	    margin-top: 10px;
	}
	header .navbar-nav {
		background-color: #755849;
		padding: 10px;
	}
	header.stickyHeader .navbar-nav li a {
	    color: #fff;
	}
	header.stickyHeader .navbar {
	    padding: 12px 0;
	}
	header.stickyHeader .navbar-brand img {
	    width: 80px;
	}
	header .navbar-nav li {
	    margin-left: 0;
	}
	header .navbar-nav .nav-link {
		text-align: center;
	}
	header.stickyHeader .navbar-nav li {
	    padding: 0;
	}
}
@media screen and (max-width: 767px) {
	.home-banner-content h2 {
	    font-size: 24px;
	}
	.home-banner-content {
	    padding: 140px 0px 70px 0;
	}	
	.section-heading h6 {
		margin-bottom: 10px;
	}
	.section-heading h2 {
	    font-size: 26px;
	}
	.swiper-slide {
	    width: 520px;
	}
	.section-heading {
		margin-bottom: 20px;
	}
	.section-main {
	    padding: 8% 0;
	}
	.game-store-btn a div h6 {
	    font-size: 14px;
	}
	.game-store-btn a div h5 {
	    font-size: 16px;
	}
	.game-store-btn a div {
	    margin-left: 10px;
	}
	.game-store-btn a svg {
	    font-size: 25px;
	}
	.game-store-btn a {
	padding: 12px 15px;
    width: 216px;
    justify-content: center;
 
	}	
	.game-store-btn {
		margin-top: 30px;
		display: block;
	}
	#circle-play-b svg {
    	width: 70px;
    	height: 70px;
	}
	.single-counter span {
	    font-size: 24px;
	}
	.counter-inner h5 {
		font-size: 14px;
	}
	.footer-menus,.footer-social {
		margin: 15px 0;
	}
	.footer-menus ul li {
	    margin-top: 5px;
	}
	.footer-copyright p, .footer-copyright a {
		font-size: 14px;
	}
	.footer-copyright {
    	padding: 15px 0;
    }
    .privacyPage-banner h2 {
		font-size: 30px;
	}
	.privacy-logo {
	    width: 80px;
	}
	.privacyPage-banner {
	    padding: 60px 0;
	}
}

@media screen and (max-width: 575px) {
	.home-banner-content h2 {
	    font-size: 20px;
	}
	.home-banner-content p {
	    font-size: 14px;
	}
	header .navbar-brand img {
	    width: 60px;
	}
	.game-store-btn a {
		width: 100%;
	}
	header.stickyHeader .navbar-brand img {
	    width: 70px;
	}	
	.swiper-slide {
	    width: 290px;
	}
	.section-heading h2 {
	    font-size: 20px;
	}
	.section-main {
	    padding: 10% 0;
	}
	.chess-features-block h5 {
	    margin-bottom: 10px;
	    margin-top: 18px;
	    font-size: 16px;
	}
	.game-store-btn a {
	    padding: 5px 10px;
	}
	.game-store-btn a svg {
	    font-size: 20px;
	}
	.game-store-btn a div h6 {
	    font-size: 12px;
	}
	.game-store-btn a div h5 {
	    font-size: 14px;
	}
	p {
		font-size: 14px;
	}
	.chess-features-block {
	    padding: 15px;
	}
	#circle-play-b svg {
	    width: 50px;
	    height: 50px;
	}
	.counter-area .col-5.single-counter:nth-child(2)::after {
	  	display: none;
	}
	.reviewer img {
	    width: 40px;
	    height: 40px;
	}
	.reviewer h5 {
	    font-size: 14px;
	    margin-left: 12px;
	}
	.contactUs-block {
		margin-top: 20px;
	}
	.contactUs-block svg {
		font-size: 22px;
	}
	.contactUs-block div h5 {
	    font-size: 14px;
	    margin-bottom: 3px;
	}
	.chessVideoPopup .modal-dialog {
	    max-width: 100%;
	}
	.chessVideoPopup .modal-content {
	    height: auto;
	}
	.chessVideoPopup .modal-header button {
	    font-size: 35px;
	    line-height: 20px;
	    padding: 4px;
	}
	.chessVideoPopup .modal-header {
		top: -20px;
	}
	.chessVideoPopup .modal-content {
	    height: 350px;
	}
	header .navbar-nav li {
	    margin-left: 15px;
	}
	.privacyPage-banner h2 {
	    font-size: 24px;
	    text-align: center;
	}
	.privacyPage-banner {
	    padding: 0;
	}
	.privacyPage-content h3 {
	    padding: 20px 0 5px 0;
	    font-size: 20px;
	}
	.privacy-logo {
	    width: 70px;
	}
	.home-banner-bg .col-sm-6 {
	    text-align: center;
	    padding: 15px 10px;
	}
}